logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-22841

Description

Stored XSS in b2evolution CMS version 6.11.6 and prior allows an attacker to perform malicious JavaScript code execution via the plugin name input field in the plugin module.


Affected Software


CPE Name Name Version
b2evolution:b2evolution b2evolution 6.11.6

Related